spacyr: Wrapper to the 'spaCy' 'NLP' Library

An R wrapper to the 'Python' 'spaCy' 'NLP' library, from <http://spacy.io>.

Version: 1.2
Depends: R (≥ 3.0.0), methods
Imports: data.table, reticulate (≥ 1.6)
Suggests: dplyr, knitr, lintr, quanteda, R.rsp, rmarkdown, spelling, testthat, tidytext, tibble
Published: 2019-07-04
Author: Kenneth Benoit ORCID iD [cre, aut, cph], Akitaka Matsuo ORCID iD [aut], European Research Council [fnd] (ERC-2011-StG 283794-QUANTESS)
Maintainer: Kenneth Benoit <kbenoit at lse.ac.uk>
BugReports: https://github.com/quanteda/spacyr/issues
License: GPL-3
URL: https://spacyr.quanteda.io
NeedsCompilation: no
Language: en-GB
Materials: README NEWS
CRAN checks: spacyr results

Downloads:

Reference manual: spacyr.pdf
Vignettes: A Guide to Using spacyr
Package source: spacyr_1.2.tar.gz
Windows binaries: r-devel: spacyr_1.2.zip, r-devel-gcc8: spacyr_1.2.zip, r-release: spacyr_1.2.zip, r-oldrel: spacyr_1.2.zip
OS X binaries: r-release: spacyr_1.2.tgz, r-oldrel: spacyr_1.2.tgz
Old sources: spacyr archive

Reverse dependencies:

Reverse imports: politeness, quanteda
Reverse enhances: NLP

Linking:

Please use the canonical form https://CRAN.R-project.org/package=spacyr to link to this page.